body {
	margin: 0px;
	padding: 0px;
	background: #fff;
	text-align: center;
}

body,div,td,th,p,span {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 8.5pt;
	color: #630;
}

div { display: inline-block; } div { display: block; }

A:link, A:active, A:visited {
	color: #663;
	text-decoration: none;
}

A:hover {
	color: #960;
	text-decoration: underline;
}

h1, .secthdr {
	font-family: Georgia, Times, serif;
	font-style: italic;
	font-size: 16.5pt;
	color: #663;
	font-weight: normal;
	margin: 0 0 12px 0;
	padding: 0;
}

#admintbl, #displaytbl {
	border-collapse: collapse;
	margin: 0 0 12px 0;
	background: #fff;
}

#admintbl td, #admintbl th {
	border: 1px #666 solid;
	padding: 3px;
}

#admintbl th {
	text-align: right;
	background-color: #eee;
	color: #333;
}
#admintbl th.hdr {
	font-size: 11pt;
	text-align: center;
}

#admintbl tr.listhdr th {
	text-align: center;
}

#displaytbl td, #displaytbl th, #contactusform td {
	border: 1px #fff solid;
	padding: 3px;
}

#displaytbl th, #contactusform td.col1 {
	text-align: right;
	font-weight: normal;
	background-color: #eee;
	color: #666;
	vertical-align: middle;
}
#displaytbl th.hdr {
	font-size: 11pt;
	text-align: center;
}

#displaytbl tr.listhdr th {
	text-align: center;
}

#displaytbl input, #displaytbl select, #displaytbl textarea, #contactusform input, #contactusform select, #contactusform textarea {
	border: 1px #777 solid;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 7.5pt;
}

input.button, #contactusform input.button, #displaytbl input.button {
	background: #fff url('/site/files/template/btn_bg.gif') bottom left repeat-x;
	color: #666;
	font-size: 8pt;
	padding: 4px;
	margin: 0;
	border: 1px #ddd solid;
	font-family: Verdana, Helvetica, sans-serif;
}

/* IASP v4.4 new site record layout styles */

.sitebox {
	display: none;
}

#sbox_0 {
	display: block;
}

.sitecontainer {
	padding: 16px 3px;
	border: 1px #aaa solid;
}

.siteheader {
	background: #eee;
	padding: 2px;
	border: 1px #aaa solid;
}

#sitetbl {
	border-collapse: collapse;
}

.siteheader a:link, .siteheader a:visited, .siteheader a:active {
	display: block;
	float: left;
	padding: 3px 8px;
	text-decoration: none;
	color: #444;
	background: #ddd;
	margin: 0 3px;
}

.siteheader a:hover, .siteheader a.on:link, .siteheader a.on:visited, .siteheader a.on:active {
	background: #444;
	color: #fff;
}

/* Carmelite Monastery */

a img {
	border: 0;
}

#container {
	width: 780px;
	text-align: left;
	margin: 0 auto;
	background: #fff url('./files/template/gradient_bgx.gif') top left repeat-y;
}

h2#logo {
	margin: 0; padding: 0;
}

#menu {
	background: #996;
	height: 25px;
	padding: 0 0 0 12px;
}

#footer {
	text-align: right; font-size: 7pt;
	padding: 8px;
	clear: both;
	margin: 0 -15px 0 -400px;
	color: #663;
}
#footer a:link, #footer a:active, #footer a:visited {
	color: #630;
}

#menu a:link, #menu a:active, #menu a:visited {
	display: block;
	float: left;
	color: #fff;
	text-decoration: none;
	font-size: 8pt;
	padding: 6px 9px 0 9px;
	height: 19px;
	_height: 25px;
}
#menu a:hover {
	background: #663;
	color: #fff;
	text-decoration: none;
}

#inner {
	padding: 28px 19px 0 433px;
	border-right: 5px #930 solid;
	_height: 1px;
}

#a_inner {
	_height: 1px;
	padding: 28px 19px 0 19px;
	border-right: 5px #930 solid;
}

.sectimg_top {
	float: left;
	margin: -28px 0 14px -421px;
	width: 401px;
}

.sectimg_bottom {
	width: 160px;
}

#leftbox2 {
	float: left;
	clear: left;
	margin: 0 0 0 -420px;
	_margin: 0 0 0 -210px;
	width: 401px;
	padding: 0;
	text-align: right;
}

#contextmenu {
	float: left;
	text-align: left;
	width: 180px;
}

#contextmenu a:link, #contextmenu a:active, #contextmenu a:visited {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 3px 10px;
	background: url('./files/template/context_bg.gif') no-repeat;
	background-position: 0px -18px;
}
#contextmenu a:hover, #contextmenu .selectedcontextitem a {
	color: #663;
	background-position: 0px 8px;
}
#sidebarquote {
	color: #ffc;
	font-style: italic;
	font-family: Georgia, Times, serif;
	font-size: 9pt;
	width: 110px;
	line-height: 1.6;
	margin: 16px 0;
	text-align: center;
	float: left;
	clear: left;
}
#iasp_adminmenu {
	margin: 0 0 24px 0;
}
.forcehaslayout {
	_height: 1px;
}
.g_clear {
	clear: both;
	height: 2px;
	font-size: 0;
}
.sitemap_child {
	padding-left: 16px;
}

.contextsection {
	display: none;
}


/*IASP 6 upgrade style fix*/
h1, h2, h3, h4, h5, h6,a,li {
    line-height:normal;
}

#sidebarquote {
    line-height: 1.6;
}

ul {
    padding:0 0 0 40px;
    margin:11px 0 11px 0;


}


.cms_title span,.cms_content_title span {
color: #8db4ce;
font-size: 100%;
}

#contact_us_tbl {
    word-break: break-all;
}

#enquiry_tbl .cms_content_title span {
color: #630;
}

h2#logo {
height:183px;
}

#iasp_adminmenu div a {
     line-height: 2.3;
}



/******************* Style For Fix Search Bar Issue***************************/

div.search-bar {
width: 100%;
}

#cms_cpanel span.btnAjaxSearch, #cms_cpanel a.fExportCsv {
padding: 0 32px 0 11px;
}

.search-bar div.daterange-label.pull-left {
margin-right: 2px;
}

.search-bar div.daterange.pull-left {
width: 17%;
}

.search-bar .daterangefield .range {
width: auto;
}

.search-bar div.status.pull-left {
margin-left: 5px;
}

.search-bar .status.pull-left select {
padding-right: 0;
margin: 0!important;
font-size: 11px;
width: 100%;
}

.search-bar .textsearch input#appSearch {
margin-left: 0!important;
width: 160px;
font-size: 11px;
padding-right: 0;
min-width: 130px;
}

.search-bar div.textsearch.pull-left {
margin-left: 5px;
}


/*******************End of Style For Fix Search Bar Issue***************************/